Bug 1311614 - Laggy rendering over LibreOffice Impress window
Laggy rendering over LibreOffice Impress window
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-drv-nouveau (Show other bugs)
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Ben Skeggs
Desktop QE
Depends On:
Blocks: 1318625
  Show dependency treegraph
Reported: 2016-02-24 10:25 EST by Tomas Hudziec
Modified: 2017-12-06 07:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1318625 (view as bug list)
Last Closed: 2017-12-06 07:02:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
laggy rendering over LibreOffice Impress window (395.11 KB, image/png)
2016-02-24 10:25 EST, Tomas Hudziec
no flags Details

  None (edit)
Description Tomas Hudziec 2016-02-24 10:25:38 EST
Created attachment 1130244 [details]
laggy rendering over LibreOffice Impress window

Description of problem:
Rendering of e.g. dragging window over LibreOffice Impress window is laggy.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open any presentation in LibreOffice Impress
2. Open another window
3. Drag window over LibreOffice Impress window

Actual results:
other window leaves lagging track behind self, as shown on screenshot in attachment

Expected results:
other window moves without lagging track behind self

Additional info:
graphics card: NVIDIA Corporation G98 [Quadro NVS 295] [10de:06fd]
appears also on NVIDIA Corporation GM107 [GeForce GTX 750 Ti] [10de:1380]
Comment 2 Tomas Pelka 2016-04-01 06:47:51 EDT
Still present on K420 with
Comment 5 Jan Kurik 2017-12-06 07:02:33 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:


This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:


Note You need to log in before you can comment on or make changes to this bug.